[resolved] Bug in WordPress 4 Beta Version (2 posts)

  1. ferdousanik
    Posted 1 year ago #

    After installing WordPress 4 Beta Version the following error occurs

    Warning: array_values() [function.array-values]: The argument should be an array in D:\Program Files\xampp\htdocs\wp4\wp-includes\taxonomy.php

    on line 2348
    Please try it to solve it
    I am using PHP Version 5.2.8
    i do not think it may be a problem but it would be better you guys check it out

  2. Hello ferdousanik, this should be fixed with [29119] and is available via next nightly build.

Topic Closed

This topic has been closed to new replies.

About this Topic